/**
 * Contact Form
 */

#contactForm textarea {
    width: 100%;
    max-width: inherit;
}

/**
 * Contact Form
 */
.checkout-review-submit .buttons-set {
    margin: 0 0 0;
}

/**
 * PDP Layout
 */

input.qty {
    width: 5em !important;
}

.product-view .product-secondary-column .box-collateral {
    margin-top: 50px;
}

.add-to-cart.left-side .button {
    float: right;
}

.product-view .add-to-cart {
    float: right;
}

.product-view .action-box {
    margin: 0px 0;
}

/**
 * PDP Best4/**
 * Best4Mage_FrontendConfigurableProductMatrix
 */

#product-matrix-std img.disabled {
    display:none;
}

/**
 * PDP Tierprices
 */

.tiered-pricing {
    border-collapse: collapse;
    width: 100%;
}

.tiered-pricing th {
    text-align: center;
}

.tiered-pricing td, .tiered-pricing th {
    border-top:0px;
    border-bottom:0px;
    border-bottom: 1px solid #F6F6F6;
    border-right: 1px solid #F6F6F6;
}

.tiered-pricing .qty {
    font-weight: bold;
}

.tiered-pricing td {
    padding-left: 5%;
    padding-right: 5%;
    white-space: nowrap;
}

.tiered-pricing td.price {
    text-align: right;
}

.tiered-pricing td.last, .tiered-pricing th.last {
    border-right: 0px;
    font-weight:bold;
}

.tiered-pricing tr.even {
    background-color: #F6F6F6;
}

.tier-prices li {
    background: none;
}

.buttons-set {
    margin: 0px;
}

input#reference {
    margin: 0 0 8px 0;
    width: 100%
}

div.field.reference > label {
    font-weight: bold;
}